1. gabedot, 23.07.2011 #1
    gabedot

    gabedot Threadstarter Android-Hilfe.de Mitglied

    Hallo,
    ich hab gehört, dass dual core erst richtig ab Android 2.3 funktioniert. Weiß jemand was darüber?

    liebe Grüße! :)
     
  2. UKSheep, 23.07.2011 #2
    UKSheep

    UKSheep Android-Lexikon

    fighterchris gefällt das.